Bug 584368 - Request for new package for RHEL-5-RHEV: perl-XML-Writer
Summary: Request for new package for RHEL-5-RHEV: perl-XML-Writer
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Keywords: FutureFeature, ZStream
Depends On: 584399
Blocks: 584419 599100
TreeView+ depends on / blocked
 
Reported: 2010-04-21 13:33 UTC by Richard W.M. Jones
Modified: 2016-04-26 16:40 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-22 12:49:15 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0495 normal SHIPPED_LIVE new package: virt-v2v 2010-06-22 12:48:39 UTC

Description Richard W.M. Jones 2010-04-21 13:33:22 UTC
This is a request that the new package in $summary
is added to RHEL-5-RHEV in order to support libguestfs
and virt-v2v.

Comment 4 errata-xmlrpc 2010-06-22 12:49:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0495.html


Note You need to log in before you can comment on or make changes to this bug.